* {
    margin: 0;
    padding: 0;
    /* css3盒子模型 */
    box-sizing: border-box;
}

i,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}


td,
th,
caption {
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

img {
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    font: 14px Verdana, Helvetica, Arial, sans-serif;
}

table {
    border-collapse: collapse;
}

html {
    overflow-y: scroll;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

img {
    /* border 0 照顾低版本浏览器 如果 图片外面包含了链接会有边框的问题 */
    border: 0;
    /* 取消图片底侧有空白缝隙的问题 */
    vertical-align: middle
}


button {
    /* 当我们鼠标经过button 按钮的时候，鼠标变成小手 */
    cursor: pointer
}

button,
input {
    /* "\5B8B\4F53" 就是宋体的意思 这样浏览器兼容性比较好 */
    font-family: Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, "\5B8B\4F53", sans-serif;
    /* 默认有灰色边框我们需要手动去掉 */
    border: 0;
    outline: none;
}

body {
    /* CSS3 抗锯齿形 让文字显示的更加清晰 */
    -webkit-font-smoothing: antialiased;
    font: 12px/1.5;
    background-color: #23262d;
    color: #ffffff;
    font-size: 14px;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

.hide,
.none {
    display: none
}


.w {
    width: 90%;
    max-width: 1440px;
    margin: 0 auto;
}


.v {
    width: 95%;
    max-width: 1700px;
    margin: 0 auto;
}

@font-face {
    font-family: Thesignature;
    src: url(../font/Thesignature.ttf);
}

/* cover */

.cover {
    height: 480px;
    margin-bottom: 0px;

}

.cover_bd p {
    text-align: center;
    font-size: 18px;
}

.cover_bd h1 {
    text-align: center;
    font-size: 72px;
}



.cover_content {
    justify-self: center;
    align-self: center;
}

@media (max-width: 991px) {

}

@media (max-width: 768px) {

    .cover_bd h1 {
        text-align: center;
        font-size: 56px;
    }

}

@media (max-width: 576px) {


    .cover_bd h1 {
        text-align: center;
        font-size: 30px;
    }
}


/* footer */

footer {
    margin-top: 0PX;

}

.footer_bg {
    background-image: url(../images/F1.jpg);
    background-size: cover;
    background-position: center;
    max-width: 100%;
}

.footer_content_1 {
    border-bottom: 1px solid #909397;
    padding: 100px 0px;
}

.footer_content_1_p {
    font-size: 16px;
    letter-spacing: 4px;
    color: #daa14c;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.footer_content_1_h1 h1 {
    max-width: 700px;
    font-size: 48px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 50px;
}

.footer_content_1_a {
    display: flex;
    justify-content: center;
}

.footer_content_1_a a {
    font-size: 14px;
    text-align: center;
    display: inline-block;
    background-color: #daa14c;
    padding: 15px 30px;
    border-radius: 30px;
    transition: all 0.3s;
}

.footer_content_1_a a:hover {
    font-size: 14px;
    text-align: center;
    display: inline-block;
    background-color: #23262d;
    padding: 15px 30px;
    border-radius: 30px;
}



.footer_content_2 {
    padding: 100px 0px;
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr 1.5fr;
    column-gap: 24px;
}

.footer_content_2 div {
    background-color: transparent;
}


.footer_content_2_logo {
    max-width: 100%;
    max-height: 80px;
    margin: 0px 0px 30px 0px;
}

.footer_content_2_logo img {
    max-width: 100%;
    max-height: 80px;
}

.footer_content_2_p1 {
    font-size: 15px;
    margin: 30px 0px;
    color: #cfcccc;
}

.footer_content_2_phone {
    font-size: 20px;
    margin: 30px 0px;
    color: #ffffff;
    font-weight: 500;
}

.footer_content_2_icon {
    font-size: 18px;
    margin: 30px 0px;
    color: #ffffff;
    font-weight: 700;
}

.footer_content_2_icon i {
    padding: 0px 8px;
}

.footer_content_2_2_tittle p {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer_content_2_2_item p a {
    display: inline-block;
    color: #cfcccc;
    margin: 7px 0px;
    font-size: 14px;
    transition: all 0.3s;
}

.footer_content_2_2_item p a:hover {
    color: #daa14c;
}

.footer_content_2_5_p1 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer_content_2_5_p2 {
    font-size: 15px;
    margin: 30px 0px;
    color: #cfcccc;
    max-width: 300px;
}

.footer_content_2_5 form {
    background-color: #464b51;
    transition: all 0.3s;
    border: 1px solid #464b51;
    display: flex;
    justify-content: space-between;
    border-radius: 3px;
}

.footer_content_2_5 form:hover {
    border: 1px solid #daa14c;
}

.footer_content_2_5 form input {
    padding: 15px 20px;
    background-color: #464b51;
    color: #fff;
}

.footer_content_2_5 form input::placeholder {
    color: #fff;
    /* Change the color of the placeholder text */
    font-size: 14px;
    /* Adjust the font size of the placeholder text */
    /* Add any other desired styling properties */
}

.footer_content_2_5 form button {
    font-size: 13px;
    background-color: transparent;
    color: #daa14c;
    font-weight: 700;
    text-align: end;
    padding: 0px 20px;
}

.copyright {
    padding: 30px 0px;
    border-top: 1px solid #909397;
}

.copyright p {
    text-align: center;
}

@media (max-width: 991px) {
    .footer_content_2 {
        padding: 100px 0px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 24px;
    }

    .footer_content_2_5 {
        grid-column: span 2;
    }
}

@media (max-width: 576px) {

    .footer_content_1 {
        border-bottom: 1px solid #909397;
        padding: 50px 0px;
    }


    .footer_content_1_p {
        font-size: 12px;
        letter-spacing: 4px;
        color: #daa14c;
        font-weight: 500;
        text-align: center;
        margin-bottom: 20px;
    }

    .footer_content_1_h1 h1 {
        max-width: 700px;
        font-size: 30px;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 50px;
        padding: 0px 5px;
    }

    .footer_content_2 {
        padding: 50px 0px;
        display: block;
        column-gap: 24px;
    }

    .footer_content_2_5 {
        grid-column: span 1;
    }

    .footer_content_2_5_p2 {
        font-size: 13px;
        margin: 30px 0px;
        color: #cfcccc;
    }

    .footer_content_2_logo {
        display: flex;
        justify-content: center;
    }

    .footer_content_2_p1 {
        text-align: center;
    }

    .footer_content_2_phone p {
        text-align: center;
    }

    .footer_content_2_icon {
        display: flex;
        justify-content: center;
    }

    .footer_content_2_2_tittle {
        margin-top: 50px;
    }

    .footer_content_2_5 {
        margin-top: 50px;
    }

    .footer_content_2_5 form button {
        font-size: 13px;
        background-color: transparent;
        color: #daa14c;
        font-weight: 700;
        text-align: end;
        padding: 0px 20px;
    }

    .footer_content_2_p1 {
        font-size: 13px;
    }
}

.animate__animated.animate__fadeIn {
    --animate-duration: 2s;
}